Subject: [ipr-announce] IPR Disclosure: Avaya Inc.'s Statement of IPR Related to draft-mostafa-mmusic-sip-cp-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 06 Jan 2012 15:17:01 -0800

Dear Adel Mostafa:

 An IPR disclosure that pertains to your Internet-Draft entitled "A Mechanism
for Negotiating Multi-Stream Continuous Presence Video in SIP" (draft-mostafa-
mmusic-sip-cp) was submitted to the IETF Secretariat on 2011-12-23 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1661/). The title of the IPR disclosure is
"Avaya Inc.'s Statement of IPR Related to draft-mostafa-mmusic-sip-cp-00."");

The IETF Secretariat